valley federal vfed names new officers valley federal savings loan association said appointed joseph biafora post chairman company president donald headlund named additional post chief executive new appointments follow death former chairman chief executive robert gibson company said said biafora vice chairman board